» Ubuntu » パッケージ

Error

two or more packages specified (libghc-enumerator-prof oneiric)